Play audio to conference participants
Play audio to all or some participants on a conference call.
Documentation Index
Fetch the complete documentation index at: https://developers.telnyx.com/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Uniquely identifies the conference by id or name
Body
The URL of a file to be played back in the conference. media_name and audio_url cannot be used together in one request.
"http://example.com/message.wav"
The media_name of a file to be played back in the conference. The media_name must point to a file previously uploaded to api.telnyx.com/v2/media by the same user/organization. The file must either be a WAV or MP3 file.
"my_media_uploaded_to_media_storage_api"
The number of times the audio file should be played. If supplied, the value must be an integer between 1 and 100, or the special string infinity for an endless loop.
"infinity"
List of call control ids identifying participants the audio file should be played to. If not given, the audio file will be played to the entire conference.
Region where the conference data is located. Defaults to the region defined in user's data locality settings (Europe or US).
Australia, Europe, Middle East, US "US"
Response
Successful response upon making a conference command.
{ "result": "ok" }